Skip to main content
GET
/
projects
/
{projectId}
/
exports
List project exports
curl --request GET \
  --url https://api.youka.io/api/v1/projects/{projectId}/exports \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "status": "created",
    "createdAt": "<string>",
    "updatedAt": "<string>",
    "fileId": "<string>",
    "fileKey": "<string>",
    "fileSize": 123,
    "resolution": "<string>",
    "quality": "<string>",
    "transparent": true
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

projectId
string
required

Query Parameters

page
integer
default:1
Required range: x >= 1
pageSize
integer
default:100
Required range: 1 <= x <= 100

Response

200 - application/json

Project export list

id
string
required
status
enum<string>
required
Available options:
created,
queued,
in-progress,
completed,
failed,
cancelled,
timed-out,
finalized
createdAt
string
required
updatedAt
string
required
fileId
string | null
fileKey
string | null
fileSize
number | null
resolution
string
quality
string
transparent
boolean